## org.eclipse.datatools.sqltools.data.internal.core.editor
Interface IRowData

All Known Implementing Classes:
  AbstractRowData, RowDataImpl

    public interface IRowData

Method Summary
`ITableData` `getTable()`
`java.lang.Object` `getValue(int col)`
`void` `updateValue(int col, java.lang.Object value)`

Method Detail

### getTable

    ITableData getTable()

### getValue

    java.lang.Object getValue(int col)

### updateValue

    void updateValue(int col,
                     java.lang.Object value)